<nav class="footer-menu">
    <div class="container">
        <ul class="footer-menu__content">
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Калькулятор окон</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Рассрочка</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Заключить договор дома</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Оплата картой</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Собственное производство</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Гарантия на окна 3-года</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Отзывы</a>
            </li>
            <li class="footer-menu__item">
                <a href="#" class="footer-menu__link">Контакты</a>
            </li>
        </ul>
    </div>
</nav><!-- .footer-menu -->

<nav class="footer-nav">
    <div class="container">
        <div class="row">
            <div class="col-lg-6">
                <div class="footer-nav__title">Пластиковые окна</div>
                <div class="row">
                    <div class="col-md-6">
                        <ul class="footer-nav__menu">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Окна и двери пвх</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Входные двери пвх</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Нестандартные конструкции</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Стеклопакеты</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Подоконники</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Откосы\отливы</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Фурнитура</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-6">
                        <ul class="footer-nav__menu">
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Москитные сетки</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Ламинация</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Декоративная раскладка</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Пескоструй и витражи</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Жалюзи на окна</a>
                            </li>
                            <li class="footer-nav__item">
                                <a href="#" class="footer-nav__link">Остекление домов по сериям</a>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
            <div class="col-lg-3">
                <div class="footer-nav__title">Остекление загородных домов и дач</div>
                <ul class="footer-nav__menu">
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Крыльцо</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Веранда и терраса</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Панорамное остекление</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Безрамное остекление</a>
                    </li>
                </ul>

                <div class="footer-nav__title">Балконы и лоджии</div>
                <ul class="footer-nav__menu">
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Холодное остекление</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Теплое остекление</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Отделка балконов и лоджий</a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-3">
                <div class="footer-nav__title">Дополнительные услуги</div>
                <ul class="footer-nav__menu">
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Ремонт окон</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Алюминиевые оконные конструкции</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Рольставни</a>
                    </li>
                    <li class="footer-nav__item">
                        <a href="#" class="footer-nav__link">Ворота секционные и откатные</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</nav><!-- .footer-nav -->

<footer class="footer">
    <div class="container">
        <div class="footer__wrap">
            <div class="footer__payment">
                <div class="footer__payment__title">Принимаем к оплате</div>
                <div class="footer__payment__media">
                    <img src="img/payment_methods.png" class="img-fluid" alt="">
                </div>
            </div><!-- .footer__payment -->
            <div class="footer__buttons">
                <div class="footer__buttons__item">
                    <button type="button" class="btn btn-secondary btn-sm w-100">Получить расчёт</button>
                </div>
                <div class="footer__buttons__item">
                    <button type="button" class="btn btn-secondary btn-sm w-100">Записаться на замер</button>
                </div>
            </div><!-- .footer__buttons -->
            <div class="footer__contact">
                <div class="footer-social">
                    <a href="#" class="footer-social__button">
                        <img src="img/icon_viber.png" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="footer-social__button">
                        <img src="img/icon_telegram.png" class="img-fluid" alt="">
                    </a>
                    <a href="#" class="footer-social__button">
                        <img src="img/icon_vk.png" class="img-fluid" alt="">
                    </a>
                </div>
                <a href="tel:+74992234545" class="footer-phone">
                    <i class="footer-phone__icon">
                        <svg class="ico-svg" viewBox="0 0 38 39"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span class="footer-phone__text">
                            <span class="footer-phone__label">Позвонить</span>
                            <span class="footer-phone__value">+7(499)223-45-45</span>
                        </span>
                </a>
                <div class="footer__address">г. Сергиев-Посад, Советская улица, 27</div>
            </div><!-- .footer__contact -->
        </div>
    </div>
</footer><!-- .footer -->
